Subject: Trainer Candidate - Ankit Singh Ankit
From: Ankit Singh Ankit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 10:03:16 -0400

| | Tech Support Test

Name | Ankit Singh Ankit
E-mail | [email-masked]
Phone Number | (+91) 9868349454
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Management Trainee | | 30000
Previous Employer 1 | Sunlife Financial | Process Associate | 31st May 2019 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | ASAP

Please briefly describe your work experience specifically in training?

Responsibility to lead training team.
Created training manuals, trained and provided technical support/feedback/coaching for a group of temporary employees of permanent employee for a surge of business.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

At every point of personal or professional life, we always came on a situation that we never faced it before and at that time we learn something new which help us to grow in our career. I am always thankful to my seniors who give me the chance to face and learn.
When we are talking about the most difficult situation then I differently highlight the new account transition during the lockdown. It started during the 4th quarter of 2019. However, we were unable to close the deal and it's closed in Feb 2020 but suddenly lockdown was announced in Philippines and due to this over 7000 FTE were unable to operate then this client approach us and anyhow we have to start their business in our location. It's one of the first time in a transition anyone has faced this type of situation. We all were packed in our places but we don't want to leave this client. It's really a challenging situation to hire an individual for the pilot process because hiring was also frozen we collaborated all benched resources and delivered devices at their places.  It was just 1st phase on the 2nd phase when training was started many FTE were from different backgrounds and it's challenging to put them on the same page due to network issues with both sides we stretch the training plan a little big in every team to ensure smooth knowledge transfer and from the client  expectation was high because their operation was completely sut and it's impacted on their revenue negatively. I was leading the learning team and the only resource who has transition knowledge. I also have to involve in operation as well because overall 31 FTE we're directly reported to me. My Seniors has trusted me and the result was fabulous. Now this team into the study face and I am one of the youngest lean in this business.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good when you resolve their issue, great when you step out of your comfort zone and help your client and make them a client for life.
What according to you makes you a good candidate for this position? | My overall experience and the curiosity to learn
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |